<?php
/*
 * Template Name: single 8
 * Template Post Type: post
 */
get_header();
get_template_part('themeplat/header/select-nav', 'navbar');
get_template_part('template-parts/single/single-7');
get_footer(); ?>